class CreateInitStructure < ActiveRecord::Migration
  def up
    # this can't apply in production or staging, -- and schema.rb captures this test/dev environments
    ActiveRecord::Base.connection.execute(IO.read(File.expand_path("../../init_db.sql", __FILE__)))
  end
end
